Ice Reference Documentation
<<< Previous | Slice Documentation | Next >>>

# `Freeze::CatalogData`

## Overview

    struct CatalogData

The catalog keeps information about Freeze Maps and Freeze evictors in a Berkeley Db environment. It is used by FreezeScript.

### Data Member Index

evictor

key

value

## `evictor`

    bool evictor;

## `key`

    string key;

## `value`

    string value;

<<< Previous | Home | Next >>>
`Freeze` | Up | `Freeze::Connection`